Alarm.com Simon XTi-5i Communicator Firmware Compatibility Guide



Related Products

Taxons
Interlogix Simon XTi-5i
Wireless Security System
List Price:
Our Price: $244.99

Related Categories


Document Transcript

What firmware version is required to integrate with the Interlogix Simon
XTi-5i?
To be compatible with the Interlogix Simon XTi-5i, the module firmware version must be 191c+.
If a module is on firmware version 189 - 191, it can be upgraded via an Over-The-Air (OTA) update to firmware version
191c.
If a module is below firmware version 189, the module must be swapped with a module that is on firmware version 189+
to integrate with the Interlogix Simon XTi-5i
panel.
To view the module firmware version prior to attaching to an account:
1.
Using the Partner Portal or MobileTech app, search for the module's modem information. For information about
finding the modem information, see
Verify information for an Alarm.com cellular module
.
2.
The last three digits of the
Firmware Version
indicates the firmware number.
In the following example, the firmware version displays
401191
so the firmware version number is 191.
https://answers.alarm.com/ADC/Partner/Installation_and_Troubleshooting/Panels/Interlogix_Simon_XTi-5/What_firmware_ver...
Updated: Mon, 28 Oct 2019 16:12:54 GMT
1


Uploaded